html {
font-size : 100%;
}
body {
background : #fffafa;
font-family : Verdana, serif;

}
p {
text-align : justify;
font-size : 0.8em;
color : #2f4f4f;
}
a {
color : maroon;
text-align : justify;
font-size : 0.8em;
font-weight : bold;
background-image : none;
}
a:hover {
color : #d2691e;
background-image : none;
}
h {
font-family : verdana, serif, courier;
font-size : 1.2em;
font-weight : bold;
color : #ffffff;
}
b {
font-family : verdana, serif, courier;
font-size : 1.2em;
font-weight : bold;
color : #dc143c;
}
.menu {
color : #ffffff;
background-image : url(../entet_0.gif);
height : 36px;
}
.menua {
color : #ffffff;
background-image : url(../entet_0.gif);
height : 36px;
width : 120px;
}
#principal {
position : absolute;
width : 100%;
top : 0;
left : 0;
}
#corps {
position : absolute;


left : 170px;
}
#margeg {
position : absolute;
width :140px;
left : 8;
right: 100px;
}

#haut {
position : absolute;
background-color : transparent;
width : 100%;
top : 0;
left : 0;
}
#haut2 {
position : absolute;
width : 95%;
top : 0;
left : 0;
}
#coin {
position : absolute;
width : 95%;
top : 0;
left : 0;
}
#coin2 {
position : absolute;
width : 95%;
top : 0;
left : 0;
}
#coin3 {
position : absolute;
width : 95%;
top : 0;
left : 0;
}
.ok {
margin-top : 25px;
border-style : solid;
border-top-width : 10px;
border-left-width : 2px;
border-right-width : 10px;
border-bottom-width : 2px;
border-top-color : #e6e6fa;
border-left-color : gray;
border-right-color : #b0c4de;
border-bottom-color : #d3d3d3;
}
.logo {
margin-left : 10px;
margin-top : 2px;
}
.logos {
margin-left : 8px;
}
.nule {
border-style : none;
}
.inset {
background : transparent;
width : 100%;
margin : 0 auto;
}
.inset h1, .inset p {
margin : 0 10px;
}
.inset h1 {
font-size : 2em;
color : #fff;
letter-spacing : 1px;
}
.inset p {
padding-bottom : 0.5em;
}
.inset .top, .inset .bottom {
display : block;
background : transparent;
font-size : 1px;
}
.inset .b1, .inset .b2, .inset .b3, .inset .b4, .inset .b1b, .inset .b2b, .inset .b3b, .inset .b4b {
display : block;
overflow : hidden;
}
.inset .b1, .inset .b2, .inset .b3, .inset .b1b, .inset .b2b, .inset .b3b {
height : 1px;
}
.inset .b2 {
background : #fffafa;
border-left : 1px solid #999;
border-right : 1px solid #aaa;
}
.inset .b3 {
background : #fffafa;
border-left : 1px solid #999;
border-right : 1px solid #ddd;
}
.inset .b4 {
background : #fffafa;
border-left : 1px solid #999;
border-right : 1px solid #eee;
}
.inset .b4b {
background : #fffafa;
border-left : 1px solid #aaa;
border-right : 1px solid #fff;
}
.inset .b3b {
background : #fffafa;
border-left : 1px solid #ddd;
border-right : 1px solid #fff;
}
.inset .b2b {
background : #fffafa;
border-left : 1px solid #eee;
border-right : 1px solid #fff;
}
.inset .b1 {
margin : 0 5px;
background : #999;
}
.inset .b2, .inset .b2b {
margin : 0 3px;
border-width : 0 2px;
}
.inset .b3, .inset .b3b {
margin : 0 2px;
}
.inset .b4, .inset .b4b {
height : 2px;
margin : 0 1px;
}
.inset .b1b {
margin : 0 5px;
background : #fff;
}
.inset .boxcontent {
display : block;
background : #fffafa;
border-left : 1px solid #999;
border-right : 1px solid #fff;
}
.inset .boxcontentm {
display : block;
background : #f0fafa;
border-left : 1px solid #999;
border-right : 1px solid #fff;
}
